<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 10:01:26.000-->
  <integer default_cbs_state="1"/>
  <!--2023-02-11 10:01:26.000-->
  <string show_master_toggle="true"/>
</resources>
